<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/tabs/tab4"></ion-back-button>
      <p>Super heróis</p>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <h1>
    Melhores filmes de super heróis (só que no caso todos aqui são Monstros S.A.)
  </h1>

  <div class="list">
    <ion-grid >
      <ion-row>
        <ion-col size="4" *ngFor="let list of lists">
          <img class="photo" src={{list.photo}} alt="">
        </ion-col>
      </ion-row>
    </ion-grid>
  
    
  </div>
  

</ion-content>
